

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 22:50:31 +0800 (HKT)
Received: from nf-out-0910.google.com (nf-out-0910.google.com [64.233.182.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0AEoSrw033947	for <[email-masked]>;
Thu, 10 Jan 2008 22:50:29 +0800 (HKT)
Received: by nf-out-0910.google.com with SMTP id 30so40148nfu.27 for
<[email-masked]>; Thu, 10 Jan 2008 06:50:26 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr1005964wfh.6.1199976625446; Thu,
10 Jan 2008 06:50:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs656408wfi; Thu,
10 Jan 2008 06:50:25 -0800 (PST)
Received: by 10.141.99.4 with SMTP id b4mr1237609rvm.196.1199976625134; Thu,
10 Jan 2008 06:50:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si2504367rog.14.2008.01.10.06.50.22; Thu,
10 Jan 2008 06:50:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860u1Z023583; Thu,
10 Jan 2008 08:49:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14370051 for [email-masked]; Thu,
10 Jan 2008 08:49:07 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AEn7xP023421 for
<[email-masked]>; Thu, 10 Jan 2008 08:49:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0AEn0T5010465 for
<[email-masked]>; Thu, 10 Jan 2008 08:49:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0AEn0hp019589 for
<[email-masked]>; Thu, 10 Jan 2008 08:49:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0AEn06w019588 for [email-masked]; Thu, 10 Jan 2008 08:49:00 -0600
Date: Thu, 10 Jan 2008 08:49:00 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100048
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

886
ATPQ40 PGUM 101448
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST FRI JAN 11 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH STRETCHES FROM 5N130E TO A CIRCULATION
SOUTH OF PALAU NEAR 5N133E TO EQ146E. LOW-LEVEL CONVERGENCE
ASSOCIATED WITH THE TROUGH AND CIRCUALTION COMBINED WITH UPPER-LEVEL
DIVERGENCE IS GENERATING NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS
WITHIN 200 MILES OF A LINE FROM 3N149E TO 15N130E. THIS AREA COVERS
PALAU AND PORTIONS OF YAP STATE.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS SOUTH OF
POHNPEI AND ACROSS KOSRAE AND EXTREME SOUTHERN PORTIONS OF THE
MARSHALL ISLANDS BETWEEN 2N AND 6N FROM 154E TO 173E. SCATTERED
SHOWERS ARE ALSO FOUND WITHIN 100 MILES OF A LINE THAT STRETCHED
FROM 6N172E TO 9N174E...WHICH IS JUST EAST OF MAJURO.

A SHEAR LINE SNAKES ACROSS THE WESTERN PACIFIC FROM 25N164E TO
18N145E. CLOUDINESS...PATCHY LIGHT RAIN AND EMBEDDED SHOWER ACTIVITY
ARE FOUND ALONG AND UP TO 200 MILES NORTH OF THIS BOUNDARY.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.